body.main_memorial_wall-template-default .wall-post-image {
    padding-right: 3%;
}

body.main_memorial_wall-template-default .title {
    padding-top: 2%;
}

body.page-template-template-memorial-wall #memorial-wall-posts .wall-post .wall-post-image img {
    max-width: 140px;
}

body.page-template-template-memorial-wall .wall-link-text .wall-ctr {
    padding: 10px 10px 10px 30px;
}